Launchpad.net

Pages matching "nexuiz" in Launchpad

110 of 12 pages matching "nexuiz"
  • nexuiz package in Debian. Package information. Maintainer: Debian Games Group Urgency: * Medium Urgency Architectures: * all Latest upload: 2.5.2+dp-8 * actual publishing details may vary in this distribution, these are just the package defaults. Upstream connections.
  • nexuiz information. Current version: 2.5.2+dp-4 Uploaded: 2016-09-09 Urgency: Medium Urgency. Upstream connections. Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.
  • nexuiz (2.5.2+dp-5) unstable; urgency=medium * d/watch: Omit +dp from version when checking for new versions (in practice there will likely never be one) * d/copyright: Use https URL for Format * d/README.source: Really remove empty file * Standards-Version: 4.1.0 (no further changes) * d/control, d/compat: Move to debhelper compat level 10 * Change one remaining mention of "Classic Nexuiz" to the correct "Nexuiz Classic" -- Simon McVittie <email address hidden> Wed, 20 Sep 2017 09:29:51 +0100
  • This adds quilt and drops dpatch as a build dependency * Drop 10_ambiguous_keyboard_bindings.dpatch since we no longer keep Nexuiz specific documentation in this package anymore. * Refresh debian/nexuiz.docs and debian/nexuiz-server.docs * Drop debian/nexuiz-server.examples. Upstream moved these files elsewhere.
  • nexuiz information. Current version: 2.5.2+dp-3 Uploaded: 2014-03-09 Urgency: Low Urgency. Upstream connections. Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.
  • Author: Ubuntu Git Importer Author Date: 2022-09-02 05:18:17 UTC DSC file for 2.5.2+dp-8
  • nexuiz (2.5.2+dp-5) unstable; urgency=medium * d/watch: Omit +dp from version when checking for new versions (in practice there will likely never be one) * d/copyright: Use https URL for Format * d/README.source: Really remove empty file * Standards-Version: 4.1.0 (no further changes) * d/control, d/compat: Move to debhelper compat level 10 * Change one remaining mention of "Classic Nexuiz" to the correct "Nexuiz Classic" -- Simon McVittie <email address hidden> Wed, 20 Sep 2017 09:29:51 +0100
  • This page is for a packaging branch for a program in Ubuntu. Changes should be made here to Ubuntu packaging or for changes specific to Ubuntu's needs.
  • You can't create new repositories for nexuiz-data in Ubuntu. Take the tour • Read the guide
  • nexuiz information. No published releases of this package have been uploaded in Debian Experimental. Upstream connections. Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.
110 of 12 pages matching "nexuiz"